Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant
Interface DynamicConfiguratorNS

All Superinterfaces:
  DynamicAttributeNS, DynamicElementNS

All Known Implementing Classes:
  XMLFragment.Child

    public interface DynamicConfiguratorNS

extends DynamicAttributeNS, DynamicElementNS

Enables a task to control unknown attributes and elements.

Since:
  Ant 1.7

Method Summary

Methods inherited from interface org.apache.tools.ant.DynamicAttributeNS
`setDynamicAttribute`

Methods inherited from interface org.apache.tools.ant.DynamicElementNS
`createDynamicElement`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD